Subject: Ticket Assigned - Received a broken item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 02:54:30 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received a broken item I received my order, but once i took it out of the package it was already broken!!! And the box was teared from the side.

How come that the person who arranged the item didn’t see that the package of the pencil is teared!!

I already enclosed a picture of the broken pencil along with the picture of the teared box.. please note that I opened the box from the other side.

Please send someone to take the broken item..

I request a replacement, or else a refund!!

Regards,
Mona Almulla

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5378140